/*!
 * @CSS reset
*/
body {font-size:14px;font-family:Microsoft YaHei, SimSun, arial, verdana, tahoma, tahoma, sans-serif; background:#fff;color:#333;/*font-family:"Microsoft YaHei";*/}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,table,strong,th,td,frameset,frame,iframe,span,em,img{padding:0;margin:0;}
fieldset,img,iframe{border:0;}
:focus{outline:0;}
h1, h2, h3, h4, h5, h6, button, input, select, textarea, font { font-size:100%;font-weight:normal;}
address,caption,cite,code,dfn,th,var{font-weight:normal;}
em,b,i,var{font-style:normal;}
q:before,q:after{content:'';}
table,th,td{border-collapse:collapse;border-spacing:0;}
caption{text-align:left;}
fieldset,img{border:0 none;}
ol,ul{list-style:none;}
a{color:#333;text-decoration:none;}
body a:hover{text-decoration:underline;color:#ffa200;}
img{vertical-align:middle;}
input[type='button']{cursor:pointer;border:none;font-family:Microsoft YaHei;}
.button,.rgbtn{cursor:pointer;border:none;font-family:Microsoft YaHei;}
.text{font-family:Microsoft YaHei;}


/*
 * @css Common
*/
.dn{display:none;}
.db{display:block;}
.dib{display:inline-block;}
.rt{position:relative;}
.ov{overflow:hidden;}
.fn{float:none;}
.fl{float:left; display:inline}
.fr{float:right; display:inline}
.w{width:1008px;}
.wac{width:1008px;margin:0 auto;}
body .bdnone{border:none;}
.bdt-eb{border-top:1px solid #ebebeb;}
.bdr-ef{border-right:1px solid #efefef;}
.bdb-eb{border-bottom:1px solid #ebebeb;}
.bdl-e5{border-left:1px solid #e5e5e5;}
.bd-f0{border:1px solid #f0f0f0;}


a.bline{text-decoration:underline;}

/*上边距*/
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt130{margin-top:130px;}
/*右边距*/
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
/*下边距*/
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
/*左边距*/
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
/*上下、右左/vertical-align/text-align/margin*/
.mg10{margin:10px;}
.mg20{margin:20px;}

.mva10{margin:10px 0;}
.mva15{margin:15px 0;}
.mva20{margin:20px 0;}
.mva30{margin:30px 0;}

.mta10{margin:0 10px;}
.mta20{margin:0 20px;}
.mta30{margin:0 30px;}

/*上填充*/
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
/*右填充*/
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr50{padding-right:50px;}
/*下填充*/
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
/*左填充*/
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl50{padding-left:50px;}
/*上下、右左/vertical-align/text-align/padding*/
.pd10{padding:10px;}
.pd15{padding:15px;}
.pd20{padding:20px;}
.pd30{padding:30px;}

.pva10{padding:10px 0;}
.pva20{padding:20px 0;}
.pva30{padding:30px 0;}

.pta10{padding:0 10px;}
.pta20{padding:0 20px;}
.pta30{padding:0 30px;}

/*text*/
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.fwb{font-weight:bold;}
.fwn{font-weight:normal;}
.vat{vertical-align:top;}
.vab{vertical-align:bottom;}
.vam{vertical-align:middle;}
.nowrap{white-space:pre-wrap; word-break:break-all;}
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}
.fs20{font-size:20px;}
.fs22{font-size:22px;}
.fs24{font-size:24px;}
.fs26{font-size:26px;}
.fs28{font-size:28px;}
.fs30{font-size:30px;}

/*文字颜色*/
html a.red,.red{color:#d90000}
html a.blue,.blue{color:#289dda;}
html a.l_blue,.l_blue{color:#35a6e0;}

/*文字#999*/
.hue9,.hue9 a{color:#999;}
/*文字#666*/
.hue6,.hue6 a{color:#666;}
/*文字#000*/
.hue3,.hue3 a{color:#333;}

/*背景颜色*/
.bgcf3{background:#f3f3f3;}
.bgcf7{background:#f7f7f7;}

/*宽度*/
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w133{width:133px;}
.w140{width:140px;}
.w160{width:160px;}
.w170{width:170px;}
.w173{width:173px;}
.w180{width:180px;}
.w200{width:200px;}
.w220{width:220px;}
.w240{width:240px;}
.w250{width:250px;}
.w253{width:253px;}
.w260{width:260px;}
.w300{width:300px;}
.w330{width:330px;}
.w350{width:350px;}
.w360{width:360px;}
.w400{width:400px;}
.w460{width:460px;}
.w470{width:470px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w700{width:700px;}
.w730{width:730px;}
.w760{width:760px;}
.w780{width:780px;}
.w812{width:812px;}

/*
 *@ClearBoth
*/
.clr:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.clr,html.head:{*zoom:1;}/*IE6*/
*:first-child+html.clr{zoom:1;}/*IE7*/
.clear{width:0px;height:0px;padding:0px;margin:0px;line-height:0px;font-size:0px;clear:both;}

/*
 *@按钮 btn
*/
/*.ybtn{background:url(../images/templet/gy-bg.gif) no-repeat left center;padding-left:10px;}
.ybtn span{background:url(../images/templet/gy-bg.gif) no-repeat right center;padding-right:10px;}
.ybtn,.ybtn span{line-height:22px;height:22px;color:#ff7200;display:inline-block;cursor:pointer;}*/
.ybtn{background:#ffa200;text-align:center;line-height:40px;}
.ybtn a{font-size:18px;color:#FFF;}
.ybtn a:hover{text-decoration:none;color:#F1F1F1;}


.bbtn{background:#60c4ce;text-align:center;line-height:40px;position:relative;}
.bbtn a{font-size:18px;color:#FFF;}
.bbtn a:hover{text-decoration:none;color:#F1F1F1;}
.bbtn i{display:inline-block;width:22px;height:22px;background:url(../images/template/icon.png) no-repeat 0 -49px;vertical-align:top;margin:10px 5px 0 0;}

/*
 *@分页 page
*/
.page{text-align:center;height:28px;}
.page a{width:28px;height:28px;line-height:28px;margin:0 5px;color:#289dda;display:inline-block;}
.page a.curr,.page a:hover{border-radius:15px;color:#FFF;background:#289dda;font-weight:bold;text-decoration:none;}
.page a.prev,.page a.next,.page a.allText{width:auto;height:24px;line-height:24px;padding:0 10px;border:1px solid #289dda;margin:0 10px;}
.page a.prev:hover,.page a.next:hover,.page a.allText:hover{border-radius:0;}

.page input.text {width:27px;text-align:center;border:1px solid #c9c9c9; height:22px;line-height:22px;border-right:none;margin-left:5px;}
.page input.button{
	height:24px;
	padding:0 5px;
	border:1px solid #c9c9c9;
	font-size:12px;
	vertical-align: top;
	margin-top: 2px;
}

/*
 *头部 header
*/
.topBar{height:35px;border-top:2px solid #000;border-bottom:1px solid #d6d6d6;background:#f8f8f8;color:#c6c6c6;line-height:35px;font-size:12px;}
.topBar a{margin:0 10px;color:#666;}
.bar-1 a{color:#afafaf}
.bar-2 a{display:inline-block;margin:0 7px;text-indent:-999em;overflow:hidden; vertical-align:top}
.bar-2 a.sina{width:22px;height:22px;background:url(../images/template/sina.png) no-repeat;}
.bar-2 a.weixin{width:26px;height:26px;background:url(../images/template/weixin.png) no-repeat;}
.bar-2 span{display:inline-block;position:relative;}
/*微信*/
.wxShow {
    background:#FFFFFF;
    border: 1px solid #E0E0E0;
    padding: 5px;
	text-align:center;
	position: absolute;
	left:10px;
	top:26px;
}
.wxShow font{font-size:12px;display:block;line-height:30px;}

.logged{margin:0;color:#666;margin:0 10px;}
.logged a{margin:0;}
.logo{width:412px;}
.search{height:30px;border:1px solid #a1bbda;border-radius:5px;}
.search .select{border:none;padding:5px 0;margin:5px 10px 0 10px;}
.search .text{width:200px;height:30px;line-height:30px;border:none;border-left:1px solid #ebebeb;color:#999;padding-left:5px;}
.search .button{width:22px;height:22px;margin:4px 4px 0 0;border:none;background:url(../images/template/btn.png) no-repeat 0 0;cursor:pointer;}
.hotWords a{margin:0 10px;line-height:30px;display:inline-block;color:#999;font-size:12px;}
/*.nav{height:40px;background:#289dda;overflow:hidden;}*/
.nav{height:40px;background:#289dda;overflow:hidden;}
.nav ul{width:1080px;overflow:hidden;zoom:1;}
.nav li{float:left;font-size:16px;line-height:40px;display:inline;background:url(../images/template/n-bg.png) no-repeat right center;}
.nav li a{padding:0 25px;color:#FFF;display:block;margin-left:-1px;}
.nav li.curr a,.nav li a:hover{background:#ffa200;text-decoration:none;}
/*分享宽度*/
body .bdshare_popup_box{width:220px !important;}

/*
 *面包屑
*/
.path{color:#999;font-size:12px;padding:10px 0;}
.path a{margin:0 10px;color:#999;}
/*
 *底部 footer
*/
.foot{border-top:1px solid #dcdcdc;background:#f5f5f5;padding:20px 0;}
.links a{display:inline-block;line-height:30px;margin-right:20px;color:#666;font-size:12px;}
.tech{color:#6fb6e0;}
.copyright{color:#adadad;}
.qrCode dt{float:left;width:88px;height:88px;margin-right:10px;display:inline;}
.qrCode dd{font-size:14px;color:#999;line-height:24px;}
.qrCode dd var{font-size:18px;color:#459fce;margin-bottom:8px;display:block;}
.blog li{line-height:22px;margin-top:5px;font-size:12px;}
.blog li a,.blog li span{line-height:18px;margin-left:5px;display:inline-block;padding:0 5px;border:1px solid #d3d6d7;}
.blog li span{border:1px solid #d8d8d8;background:#f8f8f8;position:relative;}
.blog li span i{width:11px;height:8px;display:inline-block;margin-right:1px;background:url(../images/template/icon.png) no-repeat 0 -2px;}

/*
 *返回顶部
*/
.followLayer { 
 /*display: none; */
 width: 83px;
 height:80px;
 padding-top:13px;
 text-align:center; 
 position:fixed; 
 right:10px; 
 bottom:80px;
 _position: absolute;
 _margin-top:300px; 
 _bottom: auto;
 _top:expression(eval(document.documentElement.scrollTop+
document.documentElement.clientHeight-40-this.offsetHeight-
(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
 cursor: pointer;
 background:url(../images/template/back.png) no-repeat;
}
.followLayer a{display:block;line-height:30px;margin-top:5px;color:#fff;font-size:12px;}
.followLayer a:hover{text-decoration:none;color:#333;}

/*筛选*/
.screening{border:1px solid #d4e5fb;background:#eaf2ff}
.screening .hd{height:48px;padding:0 20px;background:#f5f9ff;}
.screening .hd h2{float:left;font-size:18px;line-height:48px;}
.screening .hd span{float:right;color:#289dda;font-size:12px;margin-top:15px;cursor:pointer;}
.screening .hd span i{width:9px;height:12px;background:url(../images/template/icon.png) no-repeat;overflow:hidden;display:inline-block; vertical-align:top;margin:2px 0 0 5px;}
.screening .hd span.sq i{background-position:-35px 0;}
.screening .hd span.zk i{background-position:-45px 0;}
.screening .hd font{float:right;margin:15px 10px 0 0;font-size:12px;color:#999;}
.screening .hd font var{color:#e20000;margin:0 5px;}

.im dl{padding:10px 0 2px 0;border-top:1px dotted #c5ccd6;overflow:hidden;zoom:1;}
.im dt{float:left;width:80px;text-align:right;color:#666;}
.im dd{overflow:hidden;}
.im dd a{margin:0 10px 8px 0;padding:0 4px;white-space:pre-wrap;word-break:break-all;display:inline-block;line-height:18px;}
.im dd a:hover,.im dd a.curr{background:#6d92c1;color:#fff; text-decoration:none}
.im dd.sel_b,.im dd.sel_c{margin-left:80px; padding-top:10px;border-top:1px dotted #c5ccd6;}

.scs{padding:20px 0;border-top:1px dotted #c5ccd6;overflow:hidden;zoom:1;color:#666;}
.scs .text{width:302px;height:29px;line-height:29px;background:url(../images/template/scs.jpg) no-repeat;border:1px solid #ddd;color:#999;padding-left:30px;margin-left:20px;font-family:Microsoft YaHei;}
.scs .button{height:31px;line-height:31px;padding:0 15px;background:#6d92c1;color:#fff;margin-left:10px;}
.scs p{margin-left:76px;line-height:18px;margin-top:10px;font-size:12px;}
.scs p a{border:1px solid #b4b4b4;background:#FFF;border-radius:5px;padding:0 5px;overflow:hidden;display:inline-block; vertical-align:top;margin-right:5px;color:#999;}
.scs p a:hover{text-decoration:none;color:#ffa200;}

/*table*/
.zp_tab th{color:#289dda;line-height:40px;background:#d8e3f0;border-top:3px solid #289dda;font-size:16px;}
.zp_tab td{color:#666;line-height:38px;padding:0 5px;}
/*.zp_tab td{color:#666;line-height:38px;text-align:center;padding:0 5px;}*/
.zp_tab td a.it1{width:180px;color:#ffa200;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zp_tab td a.it2{width:250px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zp_tab td a.it3{width:140px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zp_tab td a.it4{width:160px;height:40px;line-height:20px;display:inline-block;overflow:hidden;}
.zp_tab td .check{vertical-align:top;margin:13px 5px 0 0;}
.zp_tab td .select{border:1px solid #d9d9d9;padding:2px;font-size:12px;}

/*弹窗*/
.popup{padding:10px 30px 30px 30px;background:#FFF;border:1px solid #999;border-right-width:2px;border-bottom-width:2px;}
.popupHead{height:36px;border-bottom:1px solid #e5e5e5;}
.popupHead h2{float:left;line-height:34px;border-bottom:2px solid #000;position:relative;bottom:-1px;font-size:18px;color:#000;padding:0 5px;}
.cue{font-size:24px;color:#94c92b;text-align:center;}
.popup .button{width:132px;height:36px;padding-bottom:6px;background:url(../images/template/btn.png) no-repeat 0 -23px;color:#FFF;}
.popup .tjbtn{height:32px;padding:0 20px;background:#ffa200;color:#FFF;cursor:pointer;border:none;}
.popup .fbzp{height:24px;padding:0 10px;background:#e5e5e5;color:#333;cursor:pointer;border:none;font-family:"Microsoft YaHei";}

.pop_form .text{height:28px;line-height:28px;padding-left:3px;background:url(../images/template/input-bg.jpg) repeat-x left top;color:#999;border:1px solid #ccc;border-radius:2px;overflow:hidden;}
.pop_form .check{vertical-align:top;margin:2px 5px 0 0;}
.pop_form .plb_1{cursor:pointer;margin-right:10px;}
.pop_form .dsf_xl{background:url(../images/template/sina-b.png) no-repeat left center;padding-left:30px;line-height:22px;margin-right:15px;}
.pop_form .dsf_qq{background:url(../images/template/qq.png) no-repeat left center;padding-left:20px;line-height:22px;}
.pop_form span.dsf{border:2px solid #fbfbfb;display:inline-block;padding:2px 10px;}
.pop_form .error{border:1px solid #ccc;position:absolute;left:28px;top:31px;background:#fbfbfb;z-index:9;color:#d90000;line-height:30px;padding:0 5px;}
.tjl .error{left:98px;}
.pop_form .plb_2{float:left;width:98px;text-align:right;line-height:30px;}
.popup label em{color:#ea0000;font-family: SimSun;margin-right:2px;}
.pop_form .liulan{height:30px;padding:0 10px;background:#289dda;color:#FFF;border:none;cursor:pointer;}
.opinion_form label{float:left;width:150px;text-align:right;line-height:30px;color:#666;}
.opinion_form .error{color:#d90000;line-height:30px;padding:0 5px;}
.opinion_form .text{background:#f5f5f5;border:1px solid #bdbdbd;border-bottom-color:#e4e4e4;border-right-color:#e4e4e4;height:28px;line-height:28px;padding-left:5px;color:#666;}
.opinion_form .textarea{width:500px;border:1px solid #bdbdbd;border-bottom-color:#e4e4e4;border-right-color:#e4e4e4;overflow:auto;resize:none;padding:5px;background:#f5f5f5;}
a.closed{display:inline-block;width:17px;height:17px;background:url(../images/template/icon.png) no-repeat -23px -52px;overflow:hidden;text-indent:-9999em;text-align:left;}

/*模拟select*/
.dd_menu{position:relative;font-size:12px;}
.dd_menu b{width:7px;height:4px;display:inline-block;background:url(../images/template/icon.png) no-repeat -27px -1px;position:absolute;top:14px;right:5px;}
.dd_menu .sv{height:30px;line-height:30px;display:block;background:#f5f5f5; border:1px solid #bdbdbd;border-bottom-color:#e4e4e4;border-right-color:#e4e4e4;cursor:pointer;padding-left:5px;color:#666;}
.option{display:none;background:#f5f5f7;position:absolute;top:32px;left:0px;z-index:9999;color:#666;}
.option li{line-height:28px;cursor:pointer;padding:0 5px;}
.option li.hover{background:#eee;color:#333;}


/*头部sel*/
.search .sv{border-radius:5px 0 0 5px;background:#FFF;overflow:hidden;text-align:center;padding:0 5px 0 0;border-color:#fff;line-height:28px;height:28px;}
.search .option{background:#fff;border:1px solid #A1BBDA;border-top:none;top:26px;left:-1px;}
.search .option li{text-align:center;padding:0 5px 0 0;}

/*找工作sel*/
.zgz .sv{color:#999;border-radius:3px;border:1px solid #ccc;background:url(../images/template/input-bg.jpg) repeat-x;overflow:hidden;line-height:28px;height:28px;}
.zgz .option{background:#fff;border:1px solid #ccc;border-top:none;top:28px;color:#999;}